Bug 457063 - Review Request: wacomexpresskeys - map Wacom tablets ExpressKeys and Touch Strips to key events
Review Request: wacomexpresskeys - map Wacom tablets ExpressKeys and Touch St...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review (Show other bugs)
5.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jarod Wilson
:
Depends On:
Blocks: 188273
  Show dependency treegraph
 
Reported: 2008-07-29 10:29 EDT by Aristeu Rozanski
Modified: 2009-02-26 09:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-26 09:36:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aristeu Rozanski 2008-07-29 10:29:25 EDT
Spec URL: http://people.redhat.com/arozansk/wacomexpresskeys/rhel5/wacomexpresskeys.spec
SRPM URL: http://people.redhat.com/arozansk/wacomexpresskeys/rhel5/wacomexpresskeys-0.4.1-1.el5.src.rpm
Description: Configuration utility to assign Wacom tablet's ExpressKeys and
Touch Strips to keyboard events.
Comment 1 Jarod Wilson 2008-08-06 15:52:55 EDT
Spec and resulting package are more or less identical to the RHEL4 versions of the same, which has already undergone extensive review (by me, see bug 439051), so no reason not to push this on through after a cursory sanity-check glance over everything.

Package APPROVED.
Comment 2 Aristeu Rozanski 2009-02-26 09:36:08 EST
The package is in. closing the bug.

Note You need to log in before you can comment on or make changes to this bug.